[nomic-embed-text-v1.5]
provider = "oai"
base_url = "http://localhost:8080"
endpoint = "/v1/embeddings"
model = "nomic-embed-text-v1.5.f16.gguf"
api_key = ""
embeddings_dim = 768
max_retries = 3

[default]
provider = "oai"
base_url = "https://dashscope.aliyuncs.com"
endpoint = "/compatible-mode/v1/embeddings"
model = "text-embedding-v3"
api_key = "sk-cb1bb2a240d84182bb93f6dd0fe03600"
embeddings_dim = 1024
max_retries = 3